umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

cppsourcecodeoperation.cpp File Reference
`#include "cppsourcecodeoperation.h"`
`#include "cppcodegenerator.h"`
`#include "cppcodegenerationpolicy.h"`
`#include "cppsourcecodedocument.h"`
`#include "cppcodedocumentation.h"`
`#include "uml.h"`